@charset "utf-8";
/* CSS Redes Sociais - Twitter - Destaque */

/* Area Geral */
#Red_Soc_Twt_Des_004_Are{
	width:205px;
	padding:20px 0 0 0;
}

/* Espaco da Mensagem */
.Red_Soc_Twt_Des_004{
	width:100%;
	display:table;
	margin:0 0 10px 0;
}
		
	/* Imagem */
	.Red_Soc_Twt_Des_004_Img{
		width:48px;
		margin:0 10px 0 0;
		float:left;
		display:none;
	}

	/* Mensagem */
	.Red_Soc_Twt_Des_004_Msg{
		width:200px;
		float:left;
		font:11px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#fff;
	}

		/* Mensagem */
		.Red_Soc_Twt_Des_004_Msg a{
			font:11px "Trebuchet MS", Arial, Helvetica, sans-serif;
			color:#efc678;
			text-decoration:none;
		}
			.Red_Soc_Twt_Des_004_Msg a:hover{
				color:#04787f;
			}

/* Enviado */
.Red_Soc_Twt_Des_004_Msg_Env{
	width:100%;
	font:italic 10px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#efc678;
	}
